body {
	margin-top: 50px;
	margin-bottom: 50px;
	background: none;
}

.full {
  background: url(../img/bck.jpg) no-repeat center center fixed #333; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}



h1 {
	padding:0;
	margin:0;
	text-align:center;
}

h1 img {
	margin:0 auto;
	opacity:0.9;
}

#contact {
	position:absolute;
	bottom:40px;	
}

@media (max-width: 767px) {
	#contact {
		position:relative;
		bottom:0;
		margin-top:80px;
	}
}

#contact .header {
	border-bottom:1px solid #666;
	padding:0 0 5px 0;
	margin: 0 0 5px 0;
}

#contact .header h2 {
	font-size:20px;
	margin:0 0;
	padding:0;
	display:inline-block;
}

#contact .header .social {
	display:inline-block;
}

#contact .header .social .btn-xs {
	font-size:15px;
	width:26px;
	padding:0;
}

#contact .block {
	width:220px;
	margin:0 auto;
	padding:10px;
	text-align:left;
	background-color: #231f20;
	color:#EEE;
	font-size:13px;
	opacity:0.9;
}



#contact .block ul i {
	display:inline-block;
	width:20px;
	font-size:1.2em;
	text-align:center;
}

#contact .block ul {
	list-style:none;
	padding:0;
	margin:0;
}

#contact .block ul li {
	padding:4px 0;
}

#contact .block a {
	color:#EEE;
}